.sl-slider .bg-img img.formobile{
    display: none;
}

.sl-slider .bg-img img.fordesktop{
    display: block;
}

div#logo a{
    font-size: 40px; 
    font-weight: bold; 
    font-family: arial; 
    letter-spacing: -2px;
}
div#logo a img {
    padding: 0px 5px 7px 5px;
}

@media (max-width: 500px){
    
    div#logo a {
        font-size: 25px; 
    }

    div#logo a img {
        max-height: 30px;
    }
    
    .sl-slider .bg-img img.formobile{
        display: block;
    }
    
    .sl-slider .bg-img img.fordesktop{
        display: none;
    }
   
    
}

.jobs a {
    margin-bottom: 10px;
    border-top: 1px solid #e7e7e7;
}

.jobs a:hover {
    background: #fff;
}

.jobs a div.title {
    float: none;
    padding: 10px 10px 0px 10px;
}

.jobs a div.title h5 {
    color: #06b9c4;
    
}

.jobs a div.title h5 i{
    /*float: right;*/    
}


.jobs a div.data .hot {
    color: red;
    text-transform: uppercase;
}

.jobs a div.title p {
    color: #FC9352;
}

.jobs a div.data .loc {
color: #0da573;
}

.jobs a div.data .edu {
color: #0da573;
}

.jobs a div.data .time {
color: #0da573;
}

.jobs a div.data .sal {
color: #0da573;
}

.jobs a div.data {
    float: none;
    padding: 0px 10px;
}

.jobs a div.data span {
    /*margin-right: 10px;*/
}

/*.sector-tile a {
    padding: 0% 15%;
    width: 80%;
    max-height: 95px;
    padding: 10px 2px;
}

.sector-tile a:hover {
    padding: 0% 15%;
    width: 85%;
    max-height: 105px;
    padding: 5px 2px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}*/

.sector-tile a {
    padding-top: 1px;
    background: #fff;
    margin-bottom: 10px;
    box-shadow: 0 1px 8px 0 rgba(0,0,0,0.12), 0 1px 4px 0 rgba(0,0,0,0.06);
    border-radius: 6px;
    transition: all 0.1s ease-in-out;
    text-align: center;
    border-bottom: 5px solid #FC9352;
}

.sector-tile a:hover {
    box-shadow: 0 1px 8px 0 rgba(0,0,0,0.72), 0 1px 4px 0 rgba(0,0,0,0.33);
}

.center-block {
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 40px;
    color: #06b9c4;
}

.center-block img{
    max-height: 55px;
    max-width: 55px;
    margin-bottom: 0px;
}

.category-title {
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
    color: #494949;
}